/* Menu Settings */

#sidemenu {
	margin: 0;
	padding: 0;
        background: url(images/sidetop.gif) no-repeat;
	list-style: none;
}
#sidemenu li{
	display: block;
	padding: 7px 0 0 20px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #003399;
}
#sidemenu a {
	color: #000000;
	text-decoration: none;
}
#sidemenu a:hover {
	color: #0000FF;
	text-decoration: underline;
}
#sub li{
	display: block;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #003399;
}

#sub a {
	color: #003399;
	text-decoration: none;
}
#sub a:hover {
	color: #990099;
	text-decoration: underline;
}